Bug 1055795 - [abrt] gvfs-gphoto2: poll(): gvfs-gphoto2-volume-monitor killed by SIGABRT
Summary: [abrt] gvfs-gphoto2: poll(): gvfs-gphoto2-volume-monitor killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0b1c43afd97bae6bef36166dd63...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 23:56 UTC by gleb
Modified: 2015-02-17 19:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:55:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (9.05 KB, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details
File: cgroup (154 bytes, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details
File: core_backtrace (4.97 KB, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details
File: dso_list (2.63 KB, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details
File: environ (1.04 KB, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details
File: maps (13.73 KB, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details
File: open_fds (416 bytes, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2014-01-20 23:56 UTC, gleb
no flags Details

Description gleb 2014-01-20 23:56:23 UTC
Version-Release number of selected component:
gvfs-gphoto2-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-gphoto2-volume-monitor
crash_function: poll
executable:     /usr/libexec/gvfs-gphoto2-volume-monitor
kernel:         3.12.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Jan 21 01:06:46 localhost abrt-hook-ccpp[3059]: Saved core dump of pid 1466 (/usr/libexec/gvfs-gphoto2-volume-monitor) to /var/tmp/abrt/ccpp-2014-01-21-01:06:46-1466 (18178048 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 poll at ../sysdeps/unix/syscall-template.S:81
 #1 g_main_context_poll at gmain.c:3995
 #4 g_vfs_proxy_volume_monitor_daemon_main at gvfsproxyvolumemonitordaemon.c:2009
 #6 _start

Comment 1 gleb 2014-01-20 23:56:29 UTC
Created attachment 852897 [details]
File: backtrace

Comment 2 gleb 2014-01-20 23:56:32 UTC
Created attachment 852898 [details]
File: cgroup

Comment 3 gleb 2014-01-20 23:56:34 UTC
Created attachment 852899 [details]
File: core_backtrace

Comment 4 gleb 2014-01-20 23:56:36 UTC
Created attachment 852900 [details]
File: dso_list

Comment 5 gleb 2014-01-20 23:56:38 UTC
Created attachment 852901 [details]
File: environ

Comment 6 gleb 2014-01-20 23:56:40 UTC
Created attachment 852902 [details]
File: limits

Comment 7 gleb 2014-01-20 23:56:44 UTC
Created attachment 852903 [details]
File: maps

Comment 8 gleb 2014-01-20 23:56:46 UTC
Created attachment 852904 [details]
File: open_fds

Comment 9 gleb 2014-01-20 23:56:49 UTC
Created attachment 852905 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2015-01-09 21:07:46 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-02-17 19:55:03 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.